@charset "UTF-8";
/*
 * 参考
 * https: //github.com/Andy-set-studio/modern-css-reset/blob/master/src/reset.css
*/
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
h5,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/*****************************************
 * 数値から単位を取り除く
 * 参考
 * https: //css-tricks.com/snippets/sass/
******************************************/
/*****************************************
 * px→remの計算
 * 参考
 * https: //webdou.net/sass-rem/
 * Sassではmath.div関数の使用が推奨のため、スラッシュ(/)演算子から変更
******************************************/
/*****************************************
 * vwの計算
 * 参考
 * https://webdou.net/sass-vw/
 * Sassではmath.div関数の使用が推奨のため、スラッシュ(/)演算子から変更
******************************************/
html {
  font-size: 16px;
}
@media (max-width: 1200px) {
  html {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 16px;
  }
}
@media (max-width: 375px) {
  html {
    font-size: 4.2666666667vw;
  }
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #2f2f2f;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 1rem;
  }
}

a {
  text-decoration: none;
  color: inherit;
  transition: opacity 0.3s;
}

a:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  a:hover {
    opacity: 1;
  }
}

.l-inner {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .l-inner {
    padding-right: 40px;
    padding-left: 40px;
    max-width: 1280px;
  }
}

.l-pager {
  margin-top: 2rem;
}

.c-apply {
  padding-top: 2.125rem;
  padding-bottom: 3.75rem;
  background-color: #fffaa3;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-apply {
    padding: 1.25rem 0;
  }
}

.c-apply__title {
  color: #00afa8;
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .c-apply__title {
    font-size: 1.25rem;
  }
}

.c-apply__text {
  font-size: 2rem;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .c-apply__text {
    font-size: 1.125rem;
  }
}

.c-apply__button a {
  display: inline-block;
  margin-top: 1.75rem;
  padding: 1.375rem 18.4375rem;
  background-color: #00d0c8;
  border-radius: 50px;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .c-apply__button a {
    display: block;
    padding: 1.25rem 0;
    margin: 1.25rem 1.25rem 0 1.25rem;
    font-size: 1.25rem;
  }
}

.c-breadcrumb {
  padding: 1rem 0;
}

.c-breadcrumb a {
  color: #2589d0;
}

.c-btn {
  display: inline-block;
  min-width: 200px;
  padding: 10px 20px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  background-color: #00d0c8;
  border: 1px solid #00d0c8;
  transition: 0.3s;
  margin-top: 1.25rem;
  border-radius: 50px;
}

.c-btn::before {
  content: "";
  display: inline-block;
  margin-right: 10px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(230deg);
  transition: 0.3s;
}

.c-btn:hover {
  text-decoration: none;
  background-color: #fff;
  color: #00d0c8;
  opacity: 1;
  cursor: pointer;
}

.c-btn:hover::after {
  border-top: 1px solid #00d0c8;
  border-right: 1px solid #00d0c8;
  transform: translateX(5px) rotate(45deg);
}

.c-card {
  max-width: 36.25rem;
  padding: 1.25rem 1.25rem 2.1875rem;
  background-color: #fff;
  border-radius: 30px;
  text-align: center;
  display: flex;
  flex-direction: column;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .c-card {
    margin: 0 auto;
  }
}

.c-card__img img {
  max-width: 33.75rem;
  width: 100%;
  height: auto;
  aspect-ratio: 540/270;
  border-radius: 20px;
}

.c-card__title {
  font-size: 1.75rem;
  font-weight: 700;
  margin-top: 1.875rem;
  color: #00afa8;
}
@media screen and (max-width: 767px) {
  .c-card__title {
    font-size: 1.125rem;
    margin-top: 1.25rem;
  }
}

.c-card__text {
  margin-top: 1rem;
  font-size: 1.125rem;
  font-weight: 400;
  text-align: left;
  line-height: 2rem;
}
@media screen and (max-width: 767px) {
  .c-card__text {
    margin-top: 0.625rem;
    font-size: 1rem;
  }
}

.c-card__job {
  background-color: #fff0ef;
  margin-top: 3.625rem;
  padding: 0.3125rem 0;
  font-size: 1.125rem;
  line-height: 2rem;
}
@media screen and (max-width: 767px) {
  .c-card__job {
    margin: 1.25rem 0 0;
    padding: 0.625rem;
  }
}

.c-card__margin {
  margin-left: 6.5625rem;
}

.c-card__job4 {
  margin-top: auto;
}
@media screen and (max-width: 767px) {
  .c-card__job4 {
    margin-top: 1.25rem;
  }
}

.c-card__job-link {
  text-decoration: underline;
}

.c-card__job3 {
  margin-top: auto;
}
@media screen and (max-width: 767px) {
  .c-card__job3 {
    margin-top: 1.25rem;
  }
}

.c-logo {
  font-weight: bold;
  font-size: 1.5rem;
  white-space: nowrap;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .c-logo {
    font-size: 1.125rem;
  }
}

@media (max-width: 1520px) {
  .c-logo {
    font-size: 1.125rem;
  }
}
.c-message {
  max-width: 62.5rem;
  font-size: 2rem;
  color: #fff;
  padding: 0.6875rem 0;
  background: #00d0c8;
  border-radius: 30px;
  text-align: center;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .c-message {
    font-size: 1.125rem;
    padding: 0.9375rem;
    margin: 0 1.25rem;
  }
}

.c-message::after {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 50%;
  transform: translate(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 36px 20.5px 0 20.5px;
  border-color: #00d0c8 transparent transparent transparent;
}
@media screen and (max-width: 767px) {
  .c-message::after {
    bottom: -24px;
    border-width: 24px 16px 0 16px;
  }
}

.c-recruit-button {
  color: #fff;
  background-color: #00d0c8;
  padding: 1.25rem 5.25rem;
  border-radius: 50px;
  font-size: 1.25rem;
  display: inline-block;
}

@media (max-width: 1500px) {
  .c-recruit-button {
    padding: 1.25rem 1.25rem;
  }
}
@media (max-width: 1372px) {
  .c-recruit-button {
    padding: 0.625rem 3.125rem;
    font-size: 1.125rem;
    line-height: 1.375rem;
  }
}
@media (max-width: 768px) {
  .c-recruit-button {
    padding: 1.25rem 2.1875rem;
  }
}
a.c-recruit-button:hover {
  opacity: 0.8;
  color: #fff;
}

.c-section-title {
  font-size: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: baseline;
  position: relative;
}
@media screen and (max-width: 767px) {
  .c-section-title {
    font-size: 1.125rem;
  }
}

.c-section-ttl--green {
  color: #00afa8;
  font-size: 3.375rem;
  letter-spacing: -0.1875rem;
}
@media screen and (max-width: 767px) {
  .c-section-ttl--green {
    font-size: 1.625rem;
    letter-spacing: 0;
  }
}

.c-section-ttl--big {
  font-size: 3.375rem;
}
@media screen and (max-width: 767px) {
  .c-section-ttl--big {
    font-size: 1.625rem;
    white-space: nowrap;
  }
}

.c-section-title::after {
  color: #00afa8;
  position: absolute;
  bottom: -1.5rem;
  left: 50%;
  transform: translate(-50%);
  content: "";
  width: 100px;
  height: 4px;
  background: linear-gradient(to right, #00afa8 25%, transparent 25%, transparent 50%, #00afa8 50%, #00afa8 75%, transparent 75%, transparent);
  background-size: 15px 10px;
}
@media screen and (max-width: 767px) {
  .c-section-title::after {
    bottom: -1.25rem;
  }
}

.c-subtitle {
  font-size: 2rem;
  color: #00afa8;
  font-weight: bold;
}
@media screen and (max-width: 1200px) {
  .c-subtitle {
    font-size: 1.8rem;
}
}
@media screen and (max-width: 767px) {
  .c-subtitle {
    font-size: 1.25rem;
    text-align: center;
  }
}

.c-table {
  text-align: left;
  font-size: 1.125rem;
  font-weight: 400;
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .c-table {
    padding: 0 1.25rem;
    margin-top: 2.5rem;
    font-size: 1rem;
  }
}

.c-table__th {
  width: 13.125rem;
  font-weight: 400;
  border-top: 2px solid #00afa8;
  vertical-align: top;
  padding-top: 2.3125rem;
}
@media screen and (max-width: 767px) {
  .c-table__th {
    display: block;
    border: none;
    font-weight: 700;
    padding-top: 1.25rem;
  }
}

.c-table__td {
  padding: 1.875rem 0 1.875rem 1.75rem;
  border-top: 2px solid #ededed;
  width: 80.5%;
  line-height: 1.9375rem;
}
@media screen and (max-width: 767px) {
  .c-table__td {
    display: block;
    width: 100%;
    padding-left: 1.25rem;
    padding-top: 1.25rem;
    border-top: 2px solid #00d0c8;
    margin-top: 0.625rem;
  }
}

.c-table__margin1 {
  margin-left: 3.75rem;
}
@media screen and (max-width: 767px) {
  .c-table__margin1 {
    margin-left: 1.875rem;
  }
}

.c-table__margin2 {
  margin-left: 4.375rem;
}
@media screen and (max-width: 767px) {
  .c-table__margin2 {
    margin-left: 1.875rem;
  }
}

.c-table__line {
  margin-top: 1.875rem;
  line-height: 2rem;
}

.c-table__space1 {
  padding-top: 2.625rem;
  padding-bottom: 1.875rem;
}

.c-table__space2 {
  padding-top: 2.5rem;
  padding-bottom: 1.875rem;
}

.c-table__space3 {
  line-height: 2rem;
}

.c-title {
  font-size: 1.5rem;
  color: black;
}
@media screen and (max-width: 1199px) {
  .c-title {
    color: green;
  }
}
@media screen and (max-width: 999px) {
  .c-title {
    color: blue;
  }
}
@media screen and (max-width: 767px) {
  .c-title {
    color: red;
  }
}

.c-wave {
  width: 100%;
  height: 130px;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 767px) {
  .c-wave {
    height: 6.25rem;
  }
}

.wave-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.loop02 {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .loop02 {
    padding: 0;
  }
}

.loop02__box {
  display: flex;
  animation: loop-list 50s linear infinite;
}

.loop02__item {
  width: 20vw;
  display: block;
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  .loop02__item {
    width: 33.3333333333vw;
    display: block;
    margin-left: 10px;
  }
}

.loop02__item img {
  width: 100%;
}

@keyframes loop-list {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.p-404__title {
  text-align: center;
}

.p-404__btn {
  text-align: center;
}

.p-contact {
  background-color: #effeff;
  padding-top: 3.75rem;
  margin-top: 4.75rem;
  font-size: 1rem;
  padding-bottom: 6.25rem;
}

.p-contact__wrap {
  background-color: #fff;
  max-width: 75rem;
  margin: 0 auto;
  padding-top: 2.25rem;
  padding-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .p-contact__wrap {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
}

.p-contact__contents {
  margin-top: 2.1875rem;
  max-width: 58.125rem;
  margin: 2.1875rem auto 0;
}

.p-contact__content {
  display: flex;
  align-items: center;
  max-width: 62.5rem;
  justify-content: center;
  margin: 0 auto;
  border-top: 1px solid #cecece;
  padding: 1.375rem 0 1.4375rem;
}
@media screen and (max-width: 767px) {
  .p-contact__content {
    display: block;
  }
}

.p-contact__content.p-contact__content-top {
  align-items: flex-start;
}

.p-contact__content.p-contact__content-top .p-contact__head {
  width: 10.75rem;
  padding-top: 0.625rem;
}

.p-contact__head {
  width: 17.75rem;
}

.p-contact__item {
  margin-top: 0.375rem;
  width: 100%;
  margin-right: auto;
}

.p-contact__item-example {
  margin-top: 0.375rem;
  color: gray;
}

.p-contact__required {
  color: #fff;
  background-color: #fc4848;
  padding: 0.09375rem 0.3125rem;
  margin-right: 0.625rem;
  font-size: 0.875rem;
}

.p-contact__any {
  background-color: #cecece;
  padding: 0.09375rem 0.3125rem;
  margin-right: 0.625rem;
  font-size: 0.875rem;
  color: #fff;
}

.p-contact__btn-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .p-contact__btn-wrap {
    flex-direction: row;
    gap: 2.5rem;
  }
}

.p-contact__btn {
  display: inline-block;
  text-align: center;
}

input[type=date i] {
  border: 1px solid #9da3a7;
  background-color: #f8f8f8;
  padding: 0.5em;
}

.p-contact__item-text,
.p-contact__item-tel,
.p-contact__item-email,
.p-contact__item-textarea,
.p-contact__item-select,
.p-contact__item-address {
  margin: 0;
  padding: 0.5em;
  border: 1px solid #9da3a7;
  border-radius: 5px;
  outline: none;
  background: none;
  background-color: #f8f8f8;
  font-size: 1rem;
  color: inherit;
  font-family: inherit;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
}

.p-contact__item-text,
.p-contact__item-tel {
  width: 49%;
}

.p-contact__item-date {
  width: 35%;
}

.p-contact__content.p-contact__content-top .p-contact__head2 {
  width: 17.625rem;
}

.p-contact__item-text:focus,
.p-contact__item-tel:focus,
.p-contact__item-email:focus,
.p-contact__item-textarea:focus,
.p-contact__item-select:focus {
  border: 1px solid rgba(0, 0, 0, 0.7);
  box-shadow: none;
  outline: none;
}

.p-contact__item-textarea {
  height: 200px;
  resize: none;
  overflow: auto;
}

.p-contact__item-message {
  white-space: pre-wrap;
}

.p-contact__item-select {
  padding-right: 3em;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALJJREFUeNrslssNgCAQRCmB0ijBEuyEEijBEijBEizBEnAPy0UBWVj8JDvJJB5w3gsXVUoikXwsBrpAPdRCNcOmxi2P2yZ3cIKGU9dOCY0b590pdXhPHOyRyMEDsi4JhVIlSvBYTRGgSNTAQ+pFyyBRC7e5AdchUQt3d1fYIsEGb5Fgh1MktlFwisQwOIeE4/pGuDfhLRLscIrEMHiNxHB4SeIxeMyMPxkenyUSyT9zCDAAj5btZ4c3zaUAAAAASUVORK5CYII=");
  background-repeat: no-repeat;
  background-size: 1em;
  background-position: right 0.5em center;
  color: inherit;
}

.p-contact__item-select:invalid {
  color: rgba(0, 0, 0, 0.32);
}

.p-contact__item-select select::-ms-expand {
  display: none;
}

.p-contact__item-radio input[type=radio] {
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.p-contact__item-radio input[type=radio] + span {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding: 0.5em 1em 0.5em 2em;
  color: #333;
  font-size: 1rem;
}

.p-contact__item-radio input[type=radio] + span::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1.5rem;
  height: 1.5rem;
  content: "";
  transform: translateY(-50%);
  background: white;
  border: 1px solid #cecece;
}

.p-contact__item-radio input[type=radio]:checked + span::before {
  background: white;
}

.p-contact__item-radio input[type=radio] + span::before {
  border-radius: 50%;
}

.p-contact__item-radio input[type=radio] + span::after {
  position: absolute;
  content: "";
  background: #00d0c8;
  border: 1px solid transparent;
  border-radius: 50%;
  height: 0.875rem;
  left: 0.325em;
  opacity: 0;
  padding: 0.125em;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s ease 0s;
  width: 0.875rem;
}

.p-contact__item-radio input[type=radio]:checked + span::after {
  opacity: 1;
}

/* button */
.p-contact__btn input[type=submit],
.p-contact__btn input[type=button] {
  display: inline-block;
  margin: 2.5rem 0 0;
  padding: 1.0625rem 7.5rem;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  background: #00d0c8;
  color: #fff;
  -moz-appearance: button;
       appearance: button;
  cursor: pointer;
  font-size: 1.125rem;
  border-radius: 50px;
  border: none;
  transition: all 0.3s;
}
@media screen and (max-width: 767px) {
  .p-contact__btn input[type=submit],
  .p-contact__btn input[type=button] {
    display: block;
    padding: 0.9375rem 0;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .p-contact__btn {
    display: block;
    width: 100%;
  }
}

.p-contact__btn input[type=submit]:hover,
.p-contact__btn input[type=button]:hover,
.p-contact__btn input[type=submit]:focus,
.p-contact__btn input[type=button]:focus {
  outline: none;
  opacity: 0.7;
}

.p-contact__item,
.p-contact__btn-submit {
  min-width: 9.375rem;
}

.wpcf7-spinner {
  position: absolute;
}
@media screen and (max-width: 767px) {
  .wpcf7-spinner {
    position: static;
  }
}

.p-contact__title {
  text-transform: uppercase;
  font-size: 3.125rem;
  font-weight: 700;
  text-align: center;
  line-height: 4.5rem;
}

.p-contact__title--ja {
  font-size: 1.25rem;
  font-weight: 400;
  text-align: center;
  position: relative;
}

.p-contact__title--ja::after {
  color: #00afa8;
  position: absolute;
  bottom: -1.25rem;
  left: 50%;
  transform: translate(-50%);
  content: "";
  width: 100px;
  height: 4px;
  background: linear-gradient(to right, #00afa8 25%, transparent 25%, transparent 50%, #00afa8 50%, #00afa8 75%, transparent 75%, transparent);
  background-size: 15px 10px;
}
@media screen and (max-width: 767px) {
  .p-contact__title--ja::after {
    bottom: -1.25rem;
  }
}

.p-contact__text {
  margin-top: 3.5rem;
  font-size: 1.125rem;
  font-weight: 400;
  text-align: center;
  line-height: 2rem;
}

.wpcf7-list-item-label {
  font-size: 1.25rem;
}

.p-contact__content-top .p-contact__head {
  width: 13.75rem;
}

.p-contact__policy {
  text-align: center;
  border-top: 1px solid #9da3a7;
  padding-top: 2.75rem;
  letter-spacing: -0.125rem;
  font-size: 1.125rem;
}

.privacy-policy {
  height: 200px;
  padding: 1.25rem;
  font-size: 0.875rem;
  line-height: 1.5rem;
  border: 1px solid #9da3a7;
  overflow-y: scroll;
  max-width: 56.25rem;
  margin: 3.75rem auto 0;
}

.privacy-policy__detail {
  margin-top: 0.625rem;
}

.privacy-policy__box {
  margin-top: 0.625rem;
}

.p-contact__inner {
  text-align: center;
}

.p-contact__description {
  margin-top: 1.25rem;
}

.wpcf7-response-output {
  text-align: center;
}

.p-footer {
  font-size: 1.125rem;
  padding-top: 4rem;
  margin-top: 2.75rem;
  background-color: #effeff;
}
@media screen and (max-width: 767px) {
  .p-footer {
    margin-top: 1.875rem;
    padding-top: 1.875rem;
  }
}

.p-footer__inner {
  max-width: 62.5rem;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding-bottom: 4.375rem;
}
@media screen and (max-width: 767px) {
  .p-footer__inner {
    flex-direction: column-reverse;
  }
}

.p-footer__logo {
  font-size: 1.5rem;
  font-weight: 700;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .p-footer__logo {
    font-size: 1.25rem;
  }
}

.p-footer__address {
  margin-top: 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-footer__address {
    font-size: 1rem;
  }
}

.p-footer__tel {
  margin-top: 0.625rem;
}
@media screen and (max-width: 767px) {
  .p-footer__tel {
    font-size: 1rem;
  }
}

.p-footer__right {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .p-footer__left {
    margin-top: 1.875rem;
    padding: 0 1.25rem 0 1.875rem;
  }
}

.p-footer__copy span {
  font-weight: 700;
  color: #00afa8;
}

.p-footer__copy {
  font-size: 1.3125rem;
  font-weight: 400;
  line-height: 1.875rem;
}
@media screen and (max-width: 767px) {
  .p-footer__copy {
    font-size: 1.125rem;
  }
}

@media screen and (max-width: 767px) {
  .p-footer__button {
    padding: 0 1.25rem;
  }
}

.p-footer__button a {
  padding: 0.875rem 9.375rem;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .p-footer__button a {
    display: block;
    max-width: 28.75rem;
    padding: 0.875rem 0;
    margin: 0.625rem auto;
  }
}

.p-footer__copyright {
  background-color: #00d0c8;
  padding-top: 0.8125rem;
  padding-bottom: 0.8125rem;
  text-align: center;
  color: #fff;
  font-size: 0.875rem;
}

.p-guide {
  text-align: center;
  max-width: 62.5rem;
  margin: 0 auto;
}

.p-guide__title {
  margin-top: 3.75rem;
  letter-spacing: -0.1875rem;
}

.p-guide__title.c-section-title::after {
  bottom: -0.9375rem;
}

.p-guide__manufacture {
  margin-top: 3.125rem;
  border-radius: 20px;
}

.p-guide__commissary {
  margin-top: 1.875rem;
  padding-bottom: 1.25rem;
  border-radius: 20px;
}

.p-guide__table2 {
  margin-top: 3.6875rem;
}

.p-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: #fff;
}

.p-header__inner {
  max-width: 97.5rem;
  padding: 0 1.25rem;
  margin: 0 auto;
  height: inherit;
  height: 6.25rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-header__inner {
    height: 5rem;
  }
}

.p-header__left {
  height: inherit;
  display: flex;
  text-align: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .p-header__left {
    display: none;
  }
}

.p-header__nav {
  height: inherit;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin-left: 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-header__nav {
    margin: 0;
  }
}

@media (max-width: 1500px) {
  .p-header__nav {
    margin-left: 2rem;
  }
}
@media (max-width: 1310px) {
  .p-header__nav {
    margin-left: 2rem;
  }
}
.p- .p-header__nav a {
  font-size: 1rem;
  height: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  line-height: 1.25rem;
  font-weight: 400;
}

.p-header__nav a:hover {
  color: #00afa8;
}

.p-header__button {
  display: flex;
  text-align: center;
  justify-content: center;
  height: auto;
  margin-left: 3.25rem;
}
.p-header__sp li.p-header__nav.lp{
	margin-top: -2rem;
}
.p-header__button.lp a{
	 color:#00d0c8;
	border: 2px solid #00d0c8;
	background: #fff;
}

@media (max-width: 1520px) {
  .p-header__button {
    margin-left: 2.5rem;
  }
}
@media (max-width: 1277px) {
  .p-header__button {
    margin-left: 2.5rem;
  }
}
.p-header__button a:hover {
  opacity: 0.8;
  color: #fff;
}

.p-header__nav.p-header__button a::after {
  background: none;
}

.p-header__nav.p-header__button a:hover::after {
  visibility: hidden;
  opacity: 0;
}

.break {
  display: none;
}

@media (max-width: 1372px) {
  .break {
    display: block;
  }
}
@media (max-width: 768px) {
  .break {
    display: none;
  }
}
.openbtn {
  position: relative;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 5px;
  display: none;
}
@media screen and (max-width: 767px) {
  .openbtn {
    display: block;
  }
}

.openbtn span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background: #2f2f2f;
  width: 50%;
}

.openbtn span:nth-of-type(1) {
  top: 15px;
}

.openbtn span:nth-of-type(2) {
  top: 23px;
}

.openbtn span:nth-of-type(3) {
  top: 31px;
}

.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 14px;
  transform: translateY(6px) rotate(-45deg);
  width: 40%;
}

.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
  top: 30px;
  transform: translateY(-6px) rotate(45deg);
  width: 40%;
}

.p-header__sp {
  position: fixed;
  top: 5rem;
  bottom: 0;
  right: -100%;
  width: 100%;
  background-color: #fff;
  transition: right 0.3s ease;
  z-index: 10;
  overflow-y: auto;
}

.p-header__sp li.p-header__nav {
  font-size: 1.25rem;
  margin: 3.125rem auto;
}

.p-header__sp.is-active {
  right: 0;
}

.no-scroll {
  overflow: hidden !important;
}

.page-id-10 .p-header {
  display: none;
}

.page-id-10 .p-footer {
  display: none;
}

.p-job {
  margin-top: 3.6875rem;
  text-align: center;
  padding: 0 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-job {
    margin-top: 3.75rem;
  }
}

.p-job__message {
  margin-top: 3.75rem;
  letter-spacing: 0.10625rem;
}
@media screen and (max-width: 767px) {
  .p-job__message {
    margin-top: 3.125rem;
  }
}

.p-job__wrap1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0.5rem;
  max-width: 75rem;
  margin: 4.125rem auto 3.75rem;
}
@media screen and (max-width: 767px) {
  .p-job__wrap1 {
    grid-template-columns: 1fr;
    max-width: 37.5rem;
    margin: 1.875rem auto 2.5rem;
    gap: 1.25rem;
  }
}

.p-job__wrap2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1.875rem;
  max-width: 75rem;
  margin: 1.875rem auto 0;
  align-items: center;
  row-gap: 1.75rem;
}
@media screen and (max-width: 767px) {
  .p-job__wrap2 {
    grid-template-columns: 1fr;
    gap: 0.625rem;
  }
}

.p-job__desc1 {
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .p-job__desc1 {
    grid-row: 2;
    padding-bottom: 0.625rem;
  }
}

.p-job__desc2 {
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .p-job__desc2 {
    grid-row: 4;
    padding-bottom: 0.625rem;
  }
}

.p-job__desc3 {
  font-size: 1.125rem;
}

.p-job__textbox {
  text-align: left;
  padding-left: 2.25rem;
}
@media screen and (max-width: 767px) {
  .p-job__textbox {
    padding: 0;
  }
}

.p-job__text {
  font-size: 1.125rem;
  font-weight: 400;
  margin-top: 1.375rem;
  line-height: 2rem;
}
@media screen and (max-width: 767px) {
  .p-job__text {
    margin-top: 1.25rem;
    font-size: 1rem;
  }
}

.p-job__text2 {
  line-height: 2rem;
  margin-top: 1.875rem;
  font-size: 1.125rem;
}

.p-job__img p {
  font-weight: 400;
  font-size: 1.125rem;
  margin-top: 1.875rem;
}

.p-merit {
  text-align: center;
}

.p-merit__title {
  margin-top: 1.25rem;
}

.p-merit__no {
  font-size: 1.875rem;
  color: #00afa8;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-merit__no {
    font-size: 1.375rem;
  }
}

.p-merit__no span {
  font-size: 3.125rem;
  margin-left: 0.625rem;
}
@media screen and (max-width: 767px) {
  .p-merit__no span {
    font-size: 1.75rem;
    margin-left: 0.3125rem;
  }
}

.p-merit__message {
  margin-top: 4.375rem;
}
@media screen and (max-width: 767px) {
  .p-merit__message {
    margin-top: 3.125rem;
  }
}

.p-merit__cards {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  max-width: 75.625rem;
  margin: 4rem auto;
  gap: 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-merit__cards {
    grid-template-columns: 1fr 1fr;
    padding: 0 1.25rem;
    gap: 20px;
    margin: 2.5rem auto 0;
  }
}

.p-merit__circle {
  max-width: 16.875rem;
  margin: 0.3125rem auto 0;
}
@media screen and (max-width: 767px) {
  .p-merit__circle {
    max-width: 10rem;
  }
}

.p-merit__card-title {
  font-size: 2rem;
  margin-top: 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-merit__card-title {
    font-size: 1.25rem;
    margin-top: 1.25rem;
  }
}

.p-merit__card-text {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 2rem;
  text-align: left;
  max-width: 16.875rem;
  margin: 1rem auto 0;
}
@media screen and (max-width: 767px) {
  .p-merit__card-text {
    margin: 0.625rem auto;
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.p-merit__card-title span {
  font-size: 1rem;
}

.p-merit__dormitory-title {
  font-weight: 700;
  font-size: 2rem;
  color: #00afa8;
}
@media screen and (max-width: 767px) {
  .p-merit__dormitory-title {
    font-size: 1.25rem;
  }
}

.p-merit__dormitory {
  max-width: 75rem;
  padding: 1.375rem 2.5rem 2.5rem 2.5rem;
  background-color: #ffffdd;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-merit__dormitory {
    padding: 1.875rem 1.25rem;
    margin-top: 3.125rem;
  }
}

.p-merit__dormitory-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 1.875rem;
  text-align: center;
  gap: 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-merit__dormitory-wrap {
    grid-template-columns: 1fr 1fr;
    gap: 1.25rem;
    margin-top: 1.25rem;
  }
}

.p-merit__dormitory-card img {
  max-width: 15.625rem;
  width: 100%;
  height: auto;
  aspect-ratio: 250/250;
}
@media screen and (max-width: 767px) {
  .p-merit__dormitory-card img {
    margin: 0 auto;
  }
}

.p-merit__dormitory-card p {
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 1.125rem;
}
@media screen and (max-width: 767px) {
  .p-merit__dormitory-card p {
    font-size: 1rem;
    margin-top: 0.625rem;
  }
}

.p-merit__apply {
  margin-top: 6.875rem;
}

.p-mv {
  max-width: 100rem;
  margin: 6.25rem auto 0;
}
@media screen and (max-width: 767px) {
  .p-mv {
    margin: 5rem auto 0;
  }
}

.p-okinawa {
  background-color: #effeff;
}

.p-okinawa__lines {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  padding-top: 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-okinawa__lines {
    font-size: 1.5rem;
  }
}

.p-okinawa__title {
  margin-top: 1.125rem;
}

.p-okinawa__loop {
  margin-top: 1.875rem;
}
@media screen and (max-width: 767px) {
  .p-okinawa__loop {
    margin-top: 3.125rem;
  }
}

.p-okinawa__about {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 77.5rem;
  margin: 2.5rem auto 0;
  row-gap: 3.75rem;
  padding: 0 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-okinawa__about {
    grid-template-columns: 1fr;
    row-gap: 2.5rem;
    max-width: 40rem;
    margin-top: 3.125rem;
    row-gap: 1.25rem;
  }
}

.p-okinawa__textbox {
  margin-left: 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-okinawa__textbox {
    margin: 0;
  }
}

.p-okinawa__text {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 2rem;
  margin-top: 1.25rem;
  letter-spacing: -0.03125rem;
}
@media screen and (max-width: 767px) {
  .p-okinawa__text {
    margin-top: 0.625rem;
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.p-okinawa__text2 {
  padding-right: 1.875rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 2rem;
  margin-top: 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-okinawa__text2 {
    padding: 0;
  }
}

.p-okinawa__icon img {
  margin-top: 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-okinawa__icon img {
    margin: 1.875rem auto;
    max-width: 12.5rem;
  }
}

.p-okinawa__subtitle2 {
  text-align: center;
  margin-top: 3.75rem;
}
@media screen and (max-width: 767px) {
  .p-okinawa__subtitle2 {
    margin-top: 1.875rem;
    font-size: 1.125rem;
  }
}

.p-okinawa__img img {
  border-radius: 30px;
}

@media screen and (max-width: 767px) {
  .p-okinawa__img2 {
    grid-row: 3;
    margin-top: 1.25rem;
  }
}

.p-okinawa__cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 75rem;
  margin: 2.5rem auto 0;
  gap: 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-okinawa__cards {
    grid-template-columns: 1fr;
    row-gap: 1.875rem;
    margin-top: 1.875rem;
    padding: 0 1.25rem;
  }
}

.p-okinawa__card-right {
  justify-self: end;
}

.p-okinawa__message {
  font-weight: 400;
  font-size: 2.125rem;
  text-align: center;
  color: #00afa8;
  position: relative;
  z-index: 1;
  background-color: #fff;
  max-width: 62rem;
  border: 3px solid #00d0c8;
  margin: 4.625rem auto 0;
  padding: 0.625rem 0 1rem;
  line-height: 3rem;
}
@media screen and (max-width: 767px) {
    .p-okinawa__message {
        margin: 2.5rem 1.25rem 0;
        font-size: 1.2rem;
        padding: 1.4rem 0 1.8rem;
        line-height: 1.7;
    }
}
.p-okinawa__messagebox {
  max-width: 3.125rem;
  position: absolute;
  bottom: -0.375rem;
  right: -0.34375rem;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .p-okinawa__messagebox {
    max-width: 2.1875rem;
    bottom: -0.25rem;
    right: -0.1875rem;
  }
}

.p-okinawa__wave {
  transform: rotate(180deg);
  margin-top: 1.25rem;
}

.p-okinawa__apply {
  padding: 0 0 3.375rem 0;
}

.p-overview {
  max-width: 62.5rem;
  margin: 3.5625rem auto 0;
}

.p-overview__table {
  text-align: left;
  font-size: 1.125rem;
  font-weight: 400;
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .p-overview__table {
    padding: 0 1.25rem;
    width: 100%;
    font-size: 1rem;
    margin-top: 3.125rem;
  }
}

.p-overview__th {
  width: 14rem;
  font-weight: 400;
  border-bottom: 2px solid #ededed;
  padding: 1.75rem 0 0 0.625rem;
  vertical-align: top;
  background-color: #effeff;
}
@media screen and (max-width: 767px) {
  .p-overview__th {
    display: block;
    width: 100%;
    border: none;
    padding: 1.25rem;
  }
}

.p-overview__td {
  padding: 1.75rem 0 1.625rem 1.375rem;
  border-bottom: 2px solid #ededed;
  width: 80%;
}
@media screen and (max-width: 767px) {
  .p-overview__td {
    display: block;
    width: 100%;
    border: none;
    padding: 1.25rem;
    padding-left: 1.875rem;
  }
}

.p-overview .c-section-title::after {
  bottom: -0.8125rem;
}

.p-recommend {
  background-color: #effeff;
}

.p-recommend__body1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 102.5rem;
  margin: 3.375rem auto 0;
}
@media screen and (max-width: 767px) {
  .p-recommend__body1 {
    display: block;
    margin-top: 3.125rem;
    padding: 0 1.25rem;
  }
}

.p-recommend__body2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 102.5rem;
  margin: 0 auto;
  align-items: center;
  justify-items: center;
}
@media screen and (max-width: 767px) {
  .p-recommend__body2 {
    grid-template-columns: 1fr;
    padding: 0 1.25rem;
  }
}
.p-recommend__text3 {
    font-size: 1.125rem;
    font-weight: 400;
    max-width: 35.0625rem;
    margin-top: 2.1875rem;
    line-height: 2rem;
    position: relative;
    z-index: 1;
}
.p-recommend__title {
  padding-top: 3.375rem;
}

.p-recommend__img1 {
  max-width: 50rem;
}

@media screen and (max-width: 767px) {
  .p-recommend__img2 {
    grid-row: 1;
    margin-top: 3.75rem;
  }
	.p-recommend__text3{
		margin: 0.625rem auto 0;
	}
}

.p-recommend__body3 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 102.5rem;
    margin: 0 auto;
    align-items: center;

}
@media screen and (max-width: 767px) {
  .p-recommend__body3 {
    display: block;
    margin-top: 0;
    padding: 0 1.25rem;
  }
}
.p-recommend__textbox3 {
  margin-left: 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-recommend__textbox3 {
    margin: 0;
  }
}

.p-recommend__img3 {
  max-width: 50rem;
}
@media screen and (max-width: 767px) {
        .p-recommend__img3 {
        grid-row: 1;
        margin-top: 3.75rem;
    }
}
.p-recommend__body3 .p-recommend__subtitle-img {
    max-width: 7rem;
}

@media screen and (max-width: 767px) {
    .p-recommend__body3 .p-recommend__subtitle-img {
        max-width: 3.2rem;
    }
}
.p-recommend__subtitle {
  margin-top: 1.25rem;
}

.p-recommend__subtitle-img {
  max-width: 8.5rem;
  margin-left: 2.5rem;
}
.p-recommend__subtitle-img.ml-s{
	margin-left: 0;
}
@media screen and (max-width: 767px) {
  .p-recommend__subtitle-img {
    max-width: 3.75rem;
    margin-left: 0;
  }
}

.p-recommend__subtitle-box {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-recommend__subtitle-box {
    justify-content: left;
    margin-top: 1.25rem;
  }
}

.p-recommend__text {
  font-size: 1.125rem;
  font-weight: 400;
  max-width: 35.0625rem;
  line-height: 2rem;
  margin-top: -0.625rem;
}
@media screen and (max-width: 767px) {
  .p-recommend__text {
    margin: 0 auto;
    font-size: 1rem;
  }
}

.p-recommend__text2 {
  font-size: 1.125rem;
  font-weight: 400;
  max-width: 35.0625rem;
  margin-top: 2.1875rem;
  line-height: 2rem;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-recommend__text2 {
    margin: 0.625rem auto 0;
    font-size: 1rem;
  }
}

.p-recommend__textbox1 {
  margin-left: 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-recommend__textbox1 {
    margin: 0;
  }
}

.p-recommend__textbox2 {
  max-width: 37.5rem;
  position: relative;
  margin-left: 6.25rem;
}
@media screen and (max-width: 767px) {
  .p-recommend__textbox2 {
    margin: 0 auto;
  }
}

.p-recommend__text-img {
  max-width: 21.4375rem;
  margin-top: 2.1875rem;
  position: absolute;
  bottom: -11.25rem;
  z-index: 0;
}
@media screen and (max-width: 1199px) {
  .p-recommend__text-img {
    max-width: 12.5rem;
    bottom: -6.875rem;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend__text-img {
    max-width: 12.5rem;
    bottom: -5.625rem;
    left: 50%;
    transform: translate(-50%);
  }
}

.p-recommend__wave {
  margin-top: 3.25rem;
  position: relative;
  z-index: 0;
}

.p-step {
  margin-top: 3.875rem;
}
@media screen and (max-width: 767px) {
  .p-step {
    margin-top: 3.75rem;
  }
}

.p-step__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 77.5rem;
  margin: 7.625rem auto 0;
  padding: 0 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-step__wrap {
    display: block;
    margin: 4.375rem auto;
  }
}

.p-step__item {
  background-color: #ffffdd;
  border-radius: 30px;
  width: 22.125rem;
  height: 22.125rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
  padding-bottom: 2.5rem;
  position: relative;
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .p-step__item {
    width: 100%;
    max-width: 31.25rem;
    margin: 3.125rem auto;
    height: 20rem;
  }
}

.p-step__item3 {
  padding-bottom: 3.125rem;
}

.p-step__item img {
  max-width: 9.375rem;
  height: auto;
}

.p-step__item p {
  margin-top: 2.5rem;
  text-align: center;
  line-height: 1.375rem;
}

.p-step__item span {
  font-size: 0.875rem;
}

.p-step__item2 p {
  margin-top: 3.4375rem;
  line-height: 1.375rem;
}

.p-step__item3 p {
  margin-top: 3.75rem;
}

.p-step__badge img {
  position: absolute;
  top: -3.5rem;
  left: 0;
}
@media screen and (max-width: 767px) {
  .p-step__badge img {
    max-width: 6.25rem;
    top: -1.25rem;
  }
}

.p-step__apply {
  margin-top: 5.625rem;
  padding-bottom: 1.25rem;
}
@media screen and (max-width: 767px) {
  .p-step__apply {
    margin-top: 3.75rem;
    padding-bottom: 0;
  }
}

.p-step__arrow {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-left: -0.9375rem;
  margin-bottom: 1.25rem;
  border-top: 3px solid #00afa8;
  border-right: 3px solid #00afa8;
  transform: rotate(45deg);
}
@media screen and (max-width: 999px) {
  .p-step__arrow {
    width: 24px;
    height: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-step__arrow {
    display: none;
  }
}

.pagination {
  width: 100%;
}
.nav-links ul {
  display: flex;
  justify-content: center;
}

.nav-links ul li a,
.nav-links ul li span {
  color: #2589d0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 1rem;
}
@media screen and (max-width: 767px) {
  .nav-links ul li a,
  .nav-links ul li span {
    font-size: 1.5rem;
  }
}

.nav-links ul li span.current {
  color: #2f2f2f;
}

.nav-links ul li {
  position: relative;
  margin: 0 0.3125rem;
}
@media screen and (max-width: 767px) {
  .nav-links ul li {
    margin: 0 0.625rem;
  }
}

.nav-links ul li a,
.nav-links ul li span {
  display: block;
  width: 100%;
  padding: 0.3125rem;
}
.p-merit__cards {
	    grid-template-columns: 1fr 1fr 1fr;
}
@media screen and (max-width: 767px) {
  .nav-links ul li a,
  .nav-links ul li span {
    padding: 0.625rem;
  }
	.p-merit__cards {
		grid-template-columns: 1fr;
	}
	.p-merit__card-text {
		text-align: center;
	}
}

.nav-links ul li .nav-links ul .dots {
  padding-right: 0;
  padding-left: 0;
}
/*# sourceMappingURL=style.css.map */

.pc { display: block !important; }
.sp { display: none !important; }
 

@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

.youtube-banner img {
    margin: auto;
}

.youtube-banner {
    margin-top: 3.6875rem;
    margin-bottom: 5.625rem;
    padding: 0 1.25rem;
}

@media (max-width: 375px) {
.youtube-banner {
    margin-top: 1rem;
    margin-bottom: 3rem;
    padding: 0.9375rem;
}
}

.home-gallery {
  background-color: #141414;
  padding-bottom: 10rem;
  padding-top: 8.3rem;
  position: relative;
  z-index: 1;
}

.home-gallery__list {
  display: -ms-grid;
  display: grid;
  gap: 4rem 4rem;
  -ms-grid-columns: (minmax(25rem, 1fr))[auto-fill];
      grid-template-columns: repeat(auto-fill, minmax(25rem, 1fr));
  margin-top: 3.9rem;
}

.home-gallery__item {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.home-gallery__item:hover {
  opacity: .5;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.home-gallery__btn {
  margin-top: 6.3rem;
  text-align: center;
}

.home-gallery__btn .btn {
  padding-right: 2.2rem;
}

.home-gallery__btn .btn span {
  right: 4.2rem;
}

@media screen and (max-width: 767px) {
  .home-gallery {
    padding-bottom: 15vw;
    padding-top: 10vw;
  }
  .home-gallery__list {
    gap: 5vw 5vw;
    -ms-grid-columns: (minmax(45%, 1fr))[auto-fill];
        grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
    margin-top: 8vw;
  }
  .home-gallery__btn {
    margin-top: 10vw;
  }
  .home-gallery__btn .btn {
    padding-right: 2vw;
  }
  .home-gallery__btn .btn span {
    right: 7vw;
  }
}
.inner.inner_gallery.menu_gallery {
    max-width: 75rem;
    padding: 1.375rem 2.5rem 2.5rem 2.5rem;
    margin: 0 auto;
}

.-hateruma .loop02__item img {
    border-radius: 14px;
    object-fit: cover;
    aspect-ratio: 2 / 1;
}

/*youtube*/
iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
}

.header__banner {
  position: fixed;
  top: 9rem;
  right: 0px;
  background: #fff;
  color: #00afa8;
  padding: 42px 24px 17px;
  z-index: 1000;
  font-size: 16px;
  border-radius: 12px 0 0 12px;
  font-weight: 500;
  writing-mode: vertical-rl;
  text-orientation: upright;
  letter-spacing: 0.1em;
  border: 4px solid #00afa8;
  border-right: none;
  line-height: 1;
  /* display: grid; */
  justify-items: end;
}
.header__banner span {
  font-size: 20px;
  font-weight: 600;
}
.header__banner::before {
  position: absolute;
  content: "";
  background-image: url(../images/common/yashi.svg);
  background-repeat: no-repeat;
  background-size: 30px;
  top: 7px;
  width: 30px;
  height: 30px;
  left: 27%;
}
.header__banner:hover {
  opacity: 0.7;
  transition: all 0.3s;
}
.add-txt {
	font-size: 5rem;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin: 4rem 0 0;
	background: #fda032;
}
@media screen and (max-width: 767px) {
	.header__banner {
		display: none;
	}
	.add-txt {
		font-size: 2rem;
		margin: 2rem 0 0;
	}
	.p-guide__title {
		margin-top: 2.75rem;
	}
}